#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-4tIrxXXZV8M9yudj21tRbN
key:                  tasty-hspec-1.2.0.3-4tIrxXXZV8M9yudj21tRbN
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  03472470b7e3c90e7fc980a2ca1b1e1e
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-4tIrxXXZV8M9yudj21tRbN
depends:
    QuickCheck-2.14.3-DAn0LMacIHzJut6JKwFNdl base-4.15.1.0
    hspec-2.10.9-4sFPvLDpInD9EfozvBycsB
    hspec-core-2.10.9-HyKSP1TZIT2C6Hp3VlYpQt
    tasty-1.4.3-F66r8edLlMt1lhUHqLBudT
    tasty-quickcheck-0.10.2-5DPFuLhm0KLELPrGHfsNN9
    tasty-smallcheck-0.8.2-Amhn2lGsnjoBnIUwfsgoDP

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

